• Michael Natterer's avatar
    depend on glib 2.14.1 · de65da8d
    Michael Natterer authored
    2007-10-31  Michael Natterer  <mitch@gimp.org>
    
    	* configure.in: depend on glib 2.14.1
    
    	* app/tools/gimpdrawtool.c
    	* app/vectors/gimpvectors-import.c: use g_slice_dup() instead of
    	g_slice_new() and memcpy().
    
    
    svn path=/trunk/; revision=24014
    de65da8d
configure.in 57.2 KB